app-city-input {

    /* width */
    ::-webkit-scrollbar {
        width: 5px;
    }

    /* Track */
    /*   ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px grey;
        border-radius: 10px;
    } */

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: rgba(115, 115, 115);
        border-radius: 10px;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: rgb(70, 70, 70);
    }

    >div {
        position: relative;

        .result-bloc {
            position: absolute;
            min-height: 70px;
            width: 100%;
            border-radius: 15px;
            top: 45px;
            background-color: #fff;
            z-index: 1;
            overflow: auto;
            display: block;
            padding: 5px;
            display: flex;
            flex-direction: column;
            gap: 5px;
            max-height: 350px;
            box-shadow: 0px 1px 1px hsla(206, 48%, 24%, 0.2), 0px 12px 16px hsla(206, 48%, 24%, 0.2);
            font-weight: bold;

            li {
                list-style: none;
                border-radius: 20px;
                padding: 13px 15px;
                height: 60px;
                transition: 200ms;
                cursor: pointer;
                box-sizing: border-box;

                &:hover,
                &.isFocus {
                    background-color: rgb(243, 237, 181);
                }

            }
        }
    }

}